ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 装ASM包出现的问题

装ASM包出现的问题

原创 Linux操作系统 作者:fengjin821 时间:2009-06-27 18:52:09 0 删除 编辑

昨天装了一个ASM~版本是LINUX AS4~查下内核版本~包都找到了~


今天想做RAC~跟着三思博客的文章做的~虽然都是LINUX AS5~


但是三思LINUX的内核版本和我的不一样~


[root@node1 ~]# uname -r
2.6.18-8.el5
这个是我的内核版本~
我在
http://www.oracle.com/technology ... x/asmlib/rhel5.html找的包~


只装上了一个:
[root@node1 ~]# rpm -ivh oracleasm-support-2.1.3-1.el5.x86_64.rpm
Preparing...                ########################################### [100%]
        package oracleasm-support-2.1.3-1.el5 is intended for a x86_64 architecture

剩下的都装不上~


不知道别人有没有遇到这个情况的?怎么解决啊


官网上和我内核版本相关的包我都下了~就是装不上

 

seems you install the 64 bit for asm, try 32bit..

 

 

 

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/13165828/viewspace-607731/,如需转载,请注明出处,否则将追究法律责任。

上一篇: db2dart 工具使用
请登录后发表评论 登录
全部评论

注册时间:2009-04-29

  • 博文量
    191
  • 访问量
    506724